
#ifndef OTBIceViewer_EXPORT_H
#define OTBIceViewer_EXPORT_H

#ifdef OTB_STATIC
#  define OTBIceViewer_EXPORT
#  define OTBIceViewer_HIDDEN
#  define OTBIceViewer_EXPORT_TEMPLATE
#  define OTBIceViewer_EXPORT_EXPLICIT_TEMPLATE
#else
#  ifndef OTBIceViewer_EXPORT
#    ifdef OTBIceViewer_EXPORTS
        /* We are building this library */
#      define OTBIceViewer_EXPORT __attribute__((visibility("default")))
#    else
        /* We are using this library */
#      define OTBIceViewer_EXPORT __attribute__((visibility("default")))
#    endif
#  endif
#  ifndef OTBIceViewer_EXPORT_TEMPLATE
        /* We are building this library */
#      define OTBIceViewer_EXPORT_TEMPLATE __attribute__((visibility("default")))
#    else
        /* We are using this library */
#      define OTBIceViewer_EXPORT_TEMPLATE __attribute__((visibility("default")))
#  endif
#  ifndef OTBIceViewer_EXPORT_EXPLICIT_TEMPLATE
        /* We are building this library */
#      define OTBIceViewer_EXPORT_EXPLICIT_TEMPLATE 
#    else
        /* We are using this library */
#      define OTBIceViewer_EXPORT_EXPLICIT_TEMPLATE 
#  endif
#  ifndef OTBIceViewer_HIDDEN
#    define OTBIceViewer_HIDDEN __attribute__((visibility("hidden")))
#  endif
#endif

#ifndef OTBIceViewer_DEPRECATED
#  define OTBIceViewer_DEPRECATED __attribute__ ((__deprecated__))
#endif

#ifndef OTBIceViewer_DEPRECATED_EXPORT
#  define OTBIceViewer_DEPRECATED_EXPORT OTBIceViewer_EXPORT OTBIceViewer_DEPRECATED
#endif

#ifndef OTBIceViewer_DEPRECATED_NO_EXPORT
#  define OTBIceViewer_DEPRECATED_NO_EXPORT OTBIceViewer_HIDDEN OTBIceViewer_DEPRECATED
#endif

#if 0 /* DEFINE_NO_DEPRECATED */
#  ifndef OTBICEVIEWER_NO_DEPRECATED
#    define OTBICEVIEWER_NO_DEPRECATED
#  endif
#endif

#endif /* OTBIceViewer_EXPORT_H */
